<?php

use Database\Seeders\NatureOfRequestSeeder;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        $seed = new NatureOfRequestSeeder();
        $seed->run();
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        $seed = new NatureOfRequestSeeder();
        $seed->reset();
    }
};
